#page-create-proposal {
    width: 100vw;
    height: 100vh;
}

#page-create-proposal .page-header .header-content {
    margin-bottom: 6.3rem;
}

#page-create-proposal main {
    background: var(--color-box-base);
    width: 100%;
    max-width: 74rem;
    border-radius: 0.8rem;
    margin: -3.2rem auto 3.2rem;
    padding-top: 6.4rem;
    overflow: hidden;
}

#page-create-proposal main label {
    color: var(--color-text-complement);
}

#page-create-proposal main fieldset {
    border: 0;
    padding: 0 2.4rem;
}

#page-create-proposal main fieldset .input-block + .textarea-block,
#page-create-proposal main fieldset .select-block + .input-block {
    margin-top: 2.4rem;
}

#page-create-proposal main fieldset + fieldset {
    margin-top: 6.4rem;
}

#page-create-proposal main fieldset legend {
    font: 700 2.4rem Archivo;
    color: var(--color-text-title);
    margin-bottom: 2.4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 1.6rem;
    border-bottom: 1px solid var(--color-line-in-white);
}

#page-create-proposal main fieldset legend button {
    background: none;
    border: 0;
    color: var(--color-primary);
    font: 700 1.6rem Archivo;
    cursor: pointer;
    transition: color 0.2s;
}

#page-create-proposal main fieldset legend button:hover {
    color: var(--color-primary-dark);
}

#page-create-proposal main footer {
    padding: 4rem 2.4rem;
    background: var(--color-box-footer);
    border-top: 1px solid var(--color-line-in-white);
    margin-top: 6.4rem;
}

#page-create-proposal main footer p {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    line-height: 2.4rem;
    color: var(--color-text-complement);
}

#page-create-proposal main footer img {
    margin-right: 2rem;
}

@media(min-width: 700px) {
    #page-create-proposal {
        max-width: 100vw;
    }

    #page-create-proposal .page-header .header-content {
        margin-bottom: 0;
    }

    #page-create-proposal main fieldset {
        padding: 0 6.4rem;

    }

    #page-create-proposal main .schedule-item {
        display: grid;
        grid-template-columns: 2fr 1fr 1fr;
        column-gap: 1.6rem;
    }

    #page-create-proposal main .schedule-item .input-block {
        margin-top: 0 !important;
    }

    #page-create-proposal main footer {
        padding: 4rem 6.4rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #page-create-proposal main footer p {
        justify-content: space-between;
    }
}